* { margin: 0px; padding: 0px; }
body { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
table { border-width: 0px; margin: 0px auto; width: 1261px; }
td { text-align: left; vertical-align: top; height: auto; }
img { display: block; }
.rb { border-right: 1px solid rgb(197, 229, 247); }
.lb { border-left: 1px solid rgb(197, 229, 247); }
